This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 440790 - FTBFS pyzor-0.4.0-11.fc7
FTBFS pyzor-0.4.0-11.fc7
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pyzor (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 11:59 EDT by FTBFS
Modified: 2008-08-14 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-14 12:37:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (1.56 KB, application/x-bzip2)
2008-04-04 11:59 EDT, FTBFS
no flags Details
build.log.bz2 (719 bytes, application/x-bzip2)
2008-04-04 11:59 EDT, FTBFS
no flags Details
root.log.bz2 (1.57 KB, application/x-bzip2)
2008-04-04 11:59 EDT, FTBFS
no flags Details
build.log.bz2 (721 bytes, application/x-bzip2)
2008-04-04 11:59 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 11:59:50 EDT
pyzor-0.4.0-11.fc7.src.rpm Failed To Build From Source
Comment 1 FTBFS 2008-04-04 11:59:54 EDT
Created attachment 300750 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 11:59:55 EDT
Created attachment 300751 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 11:59:57 EDT
Created attachment 300752 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 11:59:58 EDT
Created attachment 300753 [details]
build.log.bz2

build.log for x86_64
Comment 5 Bug Zapper 2008-05-14 04:45:07 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Jason Tibbitts 2008-08-14 12:37:23 EDT
I'm not the maintainer, but I was fixing up the bogus license tag and went ahead and fixed the failing build as well.  Should be built for rawhide as soon as koji is back up.

Note You need to log in before you can comment on or make changes to this bug.